<?xml version="1.0" encoding="utf-8" ?>
<TabCollection>
	<Tabs>
		<Tab text="Download" href="~/files/{2}/download.aspx" />
		<Tab text="View File" href="~/files/{0}/{1}/entry{2}.aspx" />
		<Tab text="Add File as Favorite" href="~/user/Favorites/AddFavorite.aspx?AppType=6&amp;FavType=4&amp;ItemId={2}" roles="Registered Users" ismodal="true" modalwidth="300" modalheight="125" />
		<Tab text="Add User as Favorite" href="~/user/Favorites/AddFavorite.aspx?AppType=6&amp;FavType=2&amp;ItemId={3}" roles="Registered Users" ismodal="true" modalwidth="300" modalheight="125" />
		<Tab text="Add Folder as Favorite" href="~/user/Favorites/AddFavorite.aspx?AppType=6&amp;FavType=1&amp;ItemId={4}" roles="Registered Users" ismodal="true" modalwidth="300" modalheight="125" />
	</Tabs>
</TabCollection>